aboutsummaryrefslogtreecommitdiffstats
path: root/testing
diff options
context:
space:
mode:
Diffstat (limited to 'testing')
-rw-r--r--testing/php5-geoip/APKBUILD (renamed from testing/php-geoip/APKBUILD)8
1 files changed, 4 insertions, 4 deletions
diff --git a/testing/php-geoip/APKBUILD b/testing/php5-geoip/APKBUILD
index 2740c74e10..afcd0d9968 100644
--- a/testing/php-geoip/APKBUILD
+++ b/testing/php5-geoip/APKBUILD
@@ -1,6 +1,6 @@
# Contributor: Valery Kartel <valery.kartel@gmail.com>
# Maintainer: Valery Kartel <valery.kartel@gmail.com>
-pkgname=php-geoip
+pkgname=php5-geoip
_pkgreal=geoip
pkgver=1.1.0
_pkgver=${pkgver/_rc/RC}
@@ -10,7 +10,7 @@ url="http://pecl.php.net/package/$_pkgreal"
arch="all"
license="PHP"
depends=
-pecldepends="php-dev autoconf"
+pecldepends="php5-dev autoconf"
makedepends="$pecldepends geoip-dev"
install=""
subpackages=""
@@ -28,8 +28,8 @@ build() {
package() {
cd "$_builddir"
make INSTALL_ROOT="$pkgdir/" install || return 1
- install -d "$pkgdir"/etc/php/conf.d || return 1
- echo "extension=$_pkgreal.so" > "$pkgdir"/etc/php/conf.d/$_pkgreal.ini
+ install -d "$pkgdir"/etc/php5/conf.d || return 1
+ echo "extension=$_pkgreal.so" > "$pkgdir"/etc/php5/conf.d/$_pkgreal.ini
}
md5sums="1a779f7b3dd275e497846ce302b3776b geoip-1.1.0.tgz"